map: Packed
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f7ae4353-2ee2-469b-ab79-bc50d36cc6fd
  playerICName: Kouketsu Black
  playerOOCName: Kouketsu
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7e573e15-c059-4ca1-918e-69534d2a9d9c
  playerICName: Goob Gooberson
  playerOOCName: Mason22
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fc79f5cf-11cc-44f6-a98d-f0c9b85823a9
  playerICName: Holly Astatine
  playerOOCName: SeaFlurry
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: ThurtikCZ
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 238f66cb-a1d4-4575-9763-adf99f478809
  playerICName: Lymantria Dispar Dispar
  playerOOCName: Weed20
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: 7154d892-8ef4-4610-85d0-71c5015d9907
  playerICName: Mariusz Czulek
  playerOOCName: Wudanty
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]beautiful, arrange, encourage, moor[/color]

  [color=White]Mariusz Czulek[/color] ([color=gray]Wudanty[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=green]Success![/color]


server_id: unknown_server_id
server_name: unknown
roundId: 223
endTick: 992891
duration: 01:46:39.9602667
fileCount: 479
size: 92517828
uncompressedSize: 510826323
endTime: 09:11:36.3002370
...
